sc::scprintf(3)

NAME
sc::scprintf - This class allows printf like output to put sent to an ostream.

SYNOPSIS

#include <formio.h>

  Public Member Functions
scprintf (const char *,...)

  Friends
std::ostream & operator<< (std::ostream &, const scprintf &)

Detailed Description

This class allows printf like output to put sent to an ostream.

Author

Generated automatically by Doxygen for MPQC from the source code.